{
  "url": "https://www.amazon.fr/dp/B08GSTF5NJ",
  "asin": "B08GSTF5NJ",
  "titre": "Corsair Vengeance SODIMM 32Go (2x16Go) DDR4 3200MHz C22 Mémoire pour Ordinateur Portable/Notebook - Noir",
  "url_image_principale": "https://m.media-amazon.com/images/I/51mcs2TCKzL._AC_SX679_.jpg",
  "prix_actuel": 305.0,
  "prix_conseille": null,
  "prix_min_30j": null,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": "Il ne reste plus que 2 exemplaire(s) en stock.",
  "en_stock": true,
  "note": 4.7,
  "nombre_avis": 8686,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Améliorez la mémoire DDR4 de votre ordinateur portable professionnel ou de jeu les modules de mémoire DDR4 atteignent des fréquences plus élevées et offrent une capacité exceptionnelle, une consommation d'énergie et des performances réduites",
    "Installation facile un tournevis suffit pour insérer les modules dans la plupart des ordinateurs portables",
    "Fonctionnement à pleine vitesse les modules VENGEANCE SODIMM peuvent être automatiquement réglés à pleine vitesse sur les systèmes compatibles pour des temps de chargement plus rapides",
    "Fiabilité rigoureusement testés",
    "Remarque Nous vous recommandons vivement de ne PAS combiner plusieurs kits de mémoire CORSAIR DDR4. Nos kits de mémoire ne sont validés pour leurs performances nominales qu'en utilisant uniquement les modules fournis dans ce kit spécifique (boîte)"
  ],
  "description": "Le kit de mémoire Corsair Vengeance SODIMM haute performance, 3200 MHz CL22 1.2V, vous permet d'augmenter automatiquement les performances de votre sans reconfiguration du BIOS. Conception mince et attrayante pour assurer la compatibilité physique avec tous les ordinateurs portables Intel Core ™ i7 de 8e génération ou plus récents et AMD Ryzen série 4000. Chaque module est construit en utilisant une DRAM soigneusement sélectionnée pour permettre une excellente stabilité et est couvert par la garantie à vie limitée de Corsair.",
  "carateristique": {
    "Marque": "‎Corsair",
    "Numéro du modèle de l'article": "‎CMSX32GX4M2A3200C22",
    "séries": "‎Corsair Vengeance Performance",
    "Couleur": "‎multicolour",
    "Garantie constructeur": "‎Garantie à vie",
    "Taille de la mémoire vive": "‎32 Go",
    "Compatibilité du périphérique": "‎Ordinateur portable",
    "Dimensions de l'article L x L x H": "‎60 x 60 x 85 centimètres",
    "Poids du produit": "‎8 Grammes",
    "Divers": "‎Portable/notebook",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030"
  },
  "details": {
    "Marque": "‎Corsair",
    "Numéro du modèle de l'article": "‎CMSX32GX4M2A3200C22",
    "séries": "‎Corsair Vengeance Performance",
    "Couleur": "‎multicolour",
    "Garantie constructeur": "‎Garantie à vie",
    "Taille de la mémoire vive": "‎32 Go",
    "Compatibilité du périphérique": "‎Ordinateur portable",
    "Dimensions de l'article L x L x H": "‎60 x 60 x 85 centimètres",
    "Poids du produit": "‎8 Grammes",
    "Divers": "‎Portable/notebook",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030",
    "ASIN": "B08GSTF5NJ",
    "Moyenne des commentaires client": "4,7 4,7 sur 5 étoiles (8 686) 4,7 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "4 271 en Informatique ( Voir les 100 premiers en Informatique ) 87 en Mémoire RAM",
    "Date de mise en ligne sur Amazon.fr": "25 août 2020"
  },
  "categorie_amazon": "Informatique > Composants et pièces de remplacement > Composants internes > Mémoire RAM",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/5_20260202_165555_capture.png",
    "html": "/app/backend/app/samples/debug/5_20260202_165555_capture.html"
  }
}